<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
  <appSettings>
    <add key="CalculatedFile" value ="21.01-21.06 工程师绩效报表-总表.xlsx"/>
    <add key="DinashuRegularFile" value ="20210903-威世博常用绩效点数计算规则-v2-lcy.xls"/>
    <add key="PersonListFile" value ="210730-威世博人员清单v1r01-xm"/>
    
  </appSettings>
</configuration>